Skip to main content
GET
Get billing statistics

Authorizations

Authorization
string
header
required

Team API key sent as a Bearer token. Create a key in Wirespeed under Settings → Team. See https://docs.wirespeed.co/api-reference/authentication.

Query Parameters

startDate
string

Start date (inclusive, ISO8601 string)

endDate
string

End date (inclusive, ISO8601 string)

Response

billableEndpoints
number
required
billableUsers
number
required
premiumIngestedBytes
string<int64> | null
required

Sum of premium ingested bytes across snapshots in the date range

ingestedBytes
string<int64> | null
required

Sum of ingested bytes across snapshots in the date range

premiumIntegrations
number
required